Bug 3864 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-21 09:02 MSK by Arkady L. Shane
Modified: 2014-03-25 10:56 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-03-21 09:02:08 MSK
Advisory:

Update to 24.4.0

thunderbird
===========
https://abf.rosalinux.ru/build_lists/1710776
https://abf.rosalinux.ru/build_lists/1710777

thunderbird-l10n
================
https://abf.rosalinux.ru/build_lists/1710817
https://abf.rosalinux.ru/build_lists/1710818
Comment 1 Vladimir Potapov 2014-03-24 15:11:06 MSK
mozilla-thunderbird-24.4.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710776/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710777/x86_64/main/release/
mozilla-thunderbird-ru-24.4.0-1-rosa2012.1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710817/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710818/x86_64/main/release/
****************************** Advisory ************************
Update to 24.4.0
***************************************************************
QA Verified